
body		{background-color: #E8975C}

a.top, a.topnow, a.toplocked	{ color:#000000; background-color:#BBBBBB; text-decoration: none; font-size: 80%; font-weight: normal; border-style: groove; padding-right: 2px; padding-left: 2px; cursor:pointer}
a.topnow	{ font-weight: bold; border-style: none; background-color:inherit; color:inherit}
a.toplocked	{ font-weight: normal; color:#777777; background-color:#CCCCCC; }